.artikelRij{
    margin-bottom: 20px;
}
@keyframes example {
    0%   {transform: translateY(0px)}
    15%  {transform: translateY(-3px)}
    40%  {transform: translateY(6px)}
    60%  {transform: translateY(2px)}
    80%  {transform: translateY(6px)}
    100% {transform: translateY(0px)}
  }
button {
    font-size: large;
}

button svg{
    animation-name: example;
    animation-timing-function: ease;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
}